<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listado Videojuegos</title>
    <link rel="stylesheet" href="Noticias.css">
    <link rel="stylesheet" href="../muñeco/muñeco.css">
</head>
<body>
    <header>
        <img src="../src/kindred.webp" alt="Logo">
    </header>
    <nav>
        <a href="../Index/Index.html">Home</a>
        <a href="../Lista/Lista.html">Videojuegos</a>
        <a href="../Noticias/Noticias.html">Noticias</a>
        <a href="../Index/Index.html#rankingsec">Ranking</a>
        <a href="../Contacto/Contacto.html">Contacto</a>
    </nav>
    <main>
        <div>
            <h1>Preseason LoL 2022</h1>
            <img src="../src/Preseason-2022-Header.jpg" alt="preseason">
        </div>
            <h2>Cambios en los objetos</h2>
            <section class="objetos" >
            <article class="article">
                <div class="divclass">
                    <img src="../src/111522_Patch_12_22_Notes_Heartsteel.png" alt="noticia">
                    <h4>Heartsteel</h4>
                </div>
                <p><b>Costo de oro:</b> 3200 <br><br> <b>Vida:</b> 800<br><br><b>Regeneración de Vida:</b> 200%<br><br><b>Aceleración de Habilidad:</b> 20<br><br><b>Ruta de armado:</b> Gemaluz + Brazal Cristalino + Cinturón de Gigante<br><br><b>Pasiva</b> - Consumo Colosal: Carga un ataque poderoso contra un campeón por más de 3 seg mientras estés dentro de 700 de distancia de él. El ataque cargado inflige 125 + un 6% de tu Vida Máxima como daño físico adicional y te otorga un 10% de esa cantidad como Vida Máxima permanente. Enfriamiento de 30 seg por objetivo<br><br><b>Pasiva mítica:</b> Otorga a todos los demás objetos legendarios un 1% de Vida adicional y un 6% de Tamaño de Campeón</p>
            </article>
            <article class="article borderbottom">
                <div class="divclass">
                    <img src="../src/111522_Patch_12_22_Notes_Jak_Sho.png" alt="noticia">
                    <h4>Jak Sho</h4>
                </div>
                <p><b>Costo de oro:</b> 3000<br><br><b>Vida:</b> 400<br><br><b>Armadura:</b> 30<br><br><b>Resistencia Mágica:</b> 30<br><br><b>Aceleración de Habilidad:</b> 20<br><br><b>Ruta de armado:</b> Égida de la Legión + Gemaluz + Cristal de Rubí<br><br><b>Pasiva:</b>Resistencia del Vacío: Por cada seg en combate contra campeones, obtiene una acumulación que otorga 2 de Armadura y de Resistencia Mágica, hasta un máximo de 8 acumulaciones. Al llegar al máximo de acumulaciones se potencia y drena de los enemigos a tu alrededor un 3% basado en tu Vida Máxima al instante (se reduce a un 30% contra súbditos y monstruos) y aumenta tus resistencias en un 10% hasta el final del combate<br><br><b>Pasiva mítica:</b> Otorga a todos los demás objetos legendarios 5 de Armadura y 5 de Resistencia Mágica</p>
            </article>
            <article class="article">
                <div class="divclass" >
                    <img src="../src/111522_Patch_12_22_Notes_RadiantVirtue.png" alt="noticia">
                    <h4>RadiantVirtue</h4>
                </div>
                <p><b>Costo de oro:</b> 3000<br><br><b>Vida:</b> 400<br><br><b>Armadura</b>: 30<br><br><b>Resistencia Mágica:</b> 30<br><br><b>Aceleración de Habilidad:</b> 20<br><br> <b>Ruta de armado:</b> Égida de la Legión + Gemaluz + Cristal de Rubí<br><br><b>Pasiva:</b> Luz Guía: Al lanzar tu definitiva Trasciendes, lo que aumenta tu Vida Máxima en un 10% por 9 seg. Al estar bajo el efecto de Trascendencia, tú y tus aliados dentro de 1200 de alcance de ti obtienen 15 de Aceleración de Habilidad para una habilidades básicas y reciben una Curación de un 1% de tu Vida Máxima cada 3 seg, que aumenta hasta un 100% según la vida faltante del campeón. 60 seg de enfriamiento<br><br><b>Pasiva mítica:</b> Otorga a todos los demás objetos legendarios 100 de Vida</p>
            </article>
            <h2>Nuevo Dragon</h2>
                <article class="article">
                    <div class="divclass">
                        <img src="../src/111522_Patch_12_22_Chem_Drake_v2.jpg" alt="dragon">
                        <h4>Dragon Quimtech</h4>      
                    </div>
                <p><b>Dragona Quimtech:</b> Cuando la Dragona Quimtech está por debajo de la mitad de su vida, obtiene un 33% de resistencia al daño e inflige un 50% más de daño. Esta dragona infligirá un 100% de su Daño de Ataque total + un 4% de la Vida de su objetivo como daño físico con cada ataque<br><br><b>Mejora Quimtech:</b> Cuando tu equipo mata a una Dragona Quimtech, obtiene una mejora acumulable que otorga un 5% de Tenacidad y un 5% de poder de curaciones y escudos<br><br><b>Alma de Quimtech:</b> Al recibir el Alma Quimtech, los jugadores obtendrán una mejora que les otorga un 10% de resistencia al daño y un 10% más de daño mientras estén por debajo del 50% de vida</p>
            </article>
        <h2>Mascotas</h2>
        <article class="article">
                <div class="divclass">
                    <img src="../src/mascota1.png" alt="dragon">
                    <h4>Pisamusgo</h4>      
                </div>
            <p><b>Corte de Rasgafuegos:</b> Rasgafuegos juntará acumulaciones de Brasas a un ritmo de 3 acumulaciones cada 0.5 seg o 100 acumulaciones al matar a un monstruo grande. Al alcanzar 100 acumulaciones de Brasas, tu siguiente instancia de daño contra un campeón enemigo ralentizará un 30% a todos los enemigos en un radio de 250 unidades (disminuyendo a lo largo de 2 seg) e infligirá al objetivo principal un daño de quemadura igual al 5% de su Vida Máxima como daño verdadero a lo largo de 4 seg<br><br><b>Mejora de protección:</b>> Recibe un 30% menos de daño de monstruos si hay al menos 2 aliados en un radio de 1300 unidades</p>
        </article>
        <article class="article">
            <div class="divclass">
                <img src="../src/mascota2.png" alt="dragon">
                <h4>Rasgafuegos</h4>      
            </div>
        <p><b>Coraje de Pisamusgo:</b> Obtienes un escudo de 75-330 de Vida (según el nivel) después de despejar un campamento de monstruos o después de 10 seg fuera de combate. Este escudo permanecerá de forma indefinida. Los jugadores obtendrán un 20% de Tenacidad y resistencia a la ralentización mientras el escudo esté activo y por 3 seg después de romperse.<br><br><b>Mejora de protección:</b> Recibe un 30% menos de daño de monstruos si hay al menos 2 aliados en un radio de 1300 unidades</p>
    </article>
    <article class="article">
        <div class="divclass">
            <img src="../src/mascota3.png" alt="dragon">
            <h4>Trotabrisas</h4>      
        </div>
    <p><b>Paso de Trotabrisas:</b> Obtienes un 45% de velocidad de movimiento adicional al entrar en una maleza que decae a lo largo de 2 seg después de salir de ella. Esto aumenta al 60% durante 2 seg después de matar a un monstruo grande<br><br><b>Mejora de protección:</b> Recibe un 30% menos de daño de monstruos si hay al menos 2 aliados en un radio de 1300 unidades</p>
</article>
        </section>
    </main>
    <footer>
        <a href="https://www.instagram.com"><img src="../src/instagram.jpeg" alt="rss"></a>
        <a href="https://www.facebook.com"><img src="../src/facebook.png" alt="rss"></a>
        <a href="https://www.twitter.com"><img src="../src/twitter.png" alt="rss"></a>
        <a href="https://www.youtube.com"><img src="../src/youtube.jpeg" alt="rss"></a>
        <address>
            Carrer d'Aiguablava 121 <br> 08033 Barcelona <br> Copyright
        </address>
    </footer>
    <manz-widget class="muñeco">
        <img src="../src/Kindred_Render.webp" alt="muñeco">
        <a class="yt" href="https://youtube.com"><svg  viewBox="0 0 24 24"><path d="M23.498 6.186a3.016 3.016 0 0 0-2.122-2.136C19.505 3.545 12 3.545 12 3.545s-7.505 0-9.377.505A3.017 3.017 0 0 0 .502 6.186C0 8.07 0 12 0 12s0 3.93.502 5.814a3.016 3.016 0 0 0 2.122 2.136c1.871.505 9.376.505 9.376.505s7.505 0 9.377-.505a3.015 3.015 0 0 0 2.122-2.136C24 15.93 24 12 24 12s0-3.93-.502-5.814zM9.545 15.568V8.432L15.818 12l-6.273 3.568z"></path></svg></a>
        <a class="tw" href="https://twitter.com"><svg viewBox="0 0 24 24"><path d="M23.953 4.57a10 10 0 0 1-2.825.775 4.958 4.958 0 0 0 2.163-2.723c-.951.555-2.005.959-3.127 1.184a4.92 4.92 0 0 0-8.384 4.482C7.69 8.095 4.067 6.13 1.64 3.162a4.822 4.822 0 0 0-.666 2.475c0 1.71.87 3.213 2.188 4.096a4.904 4.904 0 0 1-2.228-.616v.06a4.923 4.923 0 0 0 3.946 4.827 4.996 4.996 0 0 1-2.212.085 4.936 4.936 0 0 0 4.604 3.417 9.867 9.867 0 0 1-6.102 2.105c-.39 0-.779-.023-1.17-.067a13.995 13.995 0 0 0 7.557 2.209c9.053 0 13.998-7.496 13.998-13.985 0-.21 0-.42-.015-.63A9.935 9.935 0 0 0 24 4.59z"></path></svg></a>
        <a class="twitch" href="https://twitch.tv" ><svg viewBox="0 0 1024 1024"><path style="fill-opacity: 1; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;" d="m262.451 12.904-178.26 178.26v641.672h213.905v178.26l178.26-178.26h142.576L939.809 512V12.904H262.45zm35.645 71.287h570.383v392.164L725.904 618.932H583.287L458.514 743.705V618.932H298.096V84.192zM494.158 208.51v216.36h71.328V208.51h-71.328zm196 0v216.36h71.328V208.51h-71.328z"></path></svg></a>
        <a class="ig" href="https://instagram.com"><svg viewBox="0 0 24 24"><path d="M12 0H7C5.9.2 5 .4 4.2.7c-.7.3-1.4.7-2 1.4S.8 3.4.5 4.1c-.3.8-.5 1.7-.5 3a83.6 83.6 0 0 0 .5 12.8c.3.7.7 1.4 1.4 2 .7.8 1.3 1.2 2.1 1.5.8.3 1.7.5 3 .5a83.6 83.6 0 0 0 12.8-.5c.7-.3 1.4-.7 2-1.4.8-.7 1.2-1.3 1.5-2.1.3-.8.5-1.7.5-3a83.6 83.6 0 0 0-.5-12.8c-.3-.7-.7-1.4-1.4-2-.7-.8-1.3-1.2-2.1-1.5-.8-.3-1.7-.5-3-.5L12 0zm0 2.2h4.8c1.2 0 1.9.3 2.3.4.5.3 1 .5 1.4 1 .4.4.6.8.9 1.3.1.4.3 1 .4 2.2a84 84 0 0 1-.5 12c-.2.5-.4 1-.9 1.4-.4.4-.8.6-1.3.9-.5.1-1.1.3-2.3.4a84.5 84.5 0 0 1-12-.5c-.5-.2-.9-.4-1.3-.9-.4-.4-.7-.8-.9-1.3-.2-.5-.4-1.1-.4-2.3V7.1c0-1.1.2-1.8.4-2.2.2-.6.5-1 .9-1.4.4-.4.8-.7 1.4-.9.4-.2 1-.3 2.2-.4H12zm0 3.6a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.8-10.4a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0z"></path></svg></a>
    </manz-widget>
</body>
</html>